builddir = /build
pkgbuild_sha256sum = 06798ab5cc9a6715d88aa6c1c7058a4379104b097269e91246c18e61e7a226ac
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
